aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-miner-script
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-miner-script')
-rwxr-xr-xbin/ak-miner-script2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ak-miner-script b/bin/ak-miner-script
index caa74d1..9119b0c 100755
--- a/bin/ak-miner-script
+++ b/bin/ak-miner-script
@@ -24,7 +24,7 @@ proofofwork(){
# Static difficulty for securing the sblock
echo $SHA | grep -e '^000'
- if [ "$?" == 0 ] ;
+ if [ $? -eq 0 ]
then
echo "SHA512 is $SHA"
echo "Mined block:"